#top #main .avia-section .template-page {
	padding-top: 20px;
	padding-bottom: 10px;
}
.home-ytitle {
	color: #eeee22 !important;
	font-size: 20px;
	font-weight: 300 !important;
}
.home.page .avia_textblock.av_inherit_color h5 {
	color: #d1e3f2 !important;
	font-size: 34px;
}
.size-medium.wp-image-3392.alignleft {
	margin-top: -10px;
	margin-bottom: 11px;
}
#av_section_1.avia-section.avia-builder-el-0.avia-builder-el-first {
	background-color: #1e73be !important;
}
.av_promobox.avia-button-yes.avia-builder-el-5.el_after_av_textblock.avia-builder-el-last {
	padding: 5px 0 0 20px !important;
	background: #8ecdf1 !important;
	margin-top: 18px;
}
body .container_wrap .av_promobox.avia-builder-el-no-sibling {
	padding: 5px 0 0 20px !important;
	background: #8ecdf1 !important;
	margin-top: 18px;
        margin-left:-3em;
}
.av_promobox .avia-button.avia-size-large {
	background-color: #23a4db;
	border-color: #23a4db !important;
}
.av_promobox .avia-button.avia-size-large:hover {
	background-color: #2ab1ea;
	border-color: #28b0ea !important;
}
.avia-button.avia-size-large {
	min-width: 110px !important;
}
.av_promobox.avia-button-yes.avia-builder-el-5.el_after_av_textblock.avia-builder-el-last {
	max-width: 550px;
}
.avia-promocontent {
	margin-right: 150px !important;
}
.gr-button {
	background: #719430;
	padding: 19px 17px 15px 17px;
	color: #fff !important;
	font-size: 20px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}
.gr-button:hover {
	background: #87ab40;
}
#sales-agent .box1 {
	/*clear: both; width: 100%; */  
	width: 40%; 
	float: left;
}
#sales-agent .box1-inner {
	height: 170px;
	background: #ccc;
	/* width: 385px;
	   margin: 35px auto 20px auto;
	   padding: 59px 25px 0 25px; */
	margin: 35px 0 20px 55px;
	padding: 37px 0 0 79px;
	width: 333px;
}
#sales-agent .box2 {
	/*clear: both; width: 100%; */ 
	width: 40%;
	float: left; 
	margin-left: 70px; 
	margin-top: 35px;
}
#sales-agent .box2-inner {
	background: #ccc;
	padding: 25px;
	margin: 0 auto;
	width: 333px;
}
#sales-agent .box2-text {
	font-weight: bold;
	font-size: 17px;
	text-align: center;
	margin-bottom: 15px;
}
#sales-agent .paypal-box2 {
	float: left;
	font-size: 17px;
	font-weight: bold;
	/* padding-right: 25px;
	   padding-top: 17px; */
	padding-left: 23px;
	padding-bottom: 10px;
}
#sales-agent .paypal-button1 {
	float: left;
	/* margin-top: -59px; */
	margin-top: -39px;
	clear: both;
}
#sales-agent .box-address1 {
}
@media screen and (max-width: 1278px) {
	#sales-agent .box1 {
		clear: both !important;
		width: 100% !important; 
		margin-left: auto !important; 
	}
	#sales-agent .box2 {
		clear: both !important;
		width: 100% !important; 
		margin-left: 0 !important; 
		margin-top: 0 !important; 
	}
	#sales-agent .box1-inner {
		width: 385px !important; 
		margin-left: auto !important; 
		margin-right: auto !important; 
		padding: 37px 0 0 102px !important; 
	}
	#sales-agent .box2-inner {
		width: 385px !important; 
	}
}
h1.av-special-heading-tag {
	color: #1e73be !important;
}

body .container_wrap .av_promobox{
    padding: 5px 0 0 20px !important;
    background: #8ecdf1 !important;
    margin-top: 18px;
    margin-bottom: 1em;
}
.avia_textblock h5 {
	color: #d1e3f2 !important;
	font-size: 34px;
}